.calls {
	padding-top: 20px;
	thead {
	    background: $color-secondary;
	    color: #fff;
	}
	.table-striped tbody tr:nth-of-type(2n+1) {
	    background-color: rgba(0,0,0,.05);
	}
	td, th {
	    padding: .5rem;
	    vertical-align: top;
	    border-bottom: 1px solid #dee2e6;
	}
	tbody {
		.fa-play-circle {
			color: $color-cam;
			font-size: 20px;
		}
		.fa-arrow-alt-circle-down {
			color: $color-green;
			font-size: 20px;
		}
		i:hover {
			color: $color-secondary;
		}
		.callway {
			i {
				font-size: 20px;
			}
			.fa-share {
				color: $color-green;
			}
			.fa-reply {
				color: $color-cam;
			}
		}
	}

}